#wa-compbuttonv2-k8k3hs3n7gdglk {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3hs3n7gdglk-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3hs3n7gdglk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8j19idl7h2128 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j19irm7h1yw8 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j19k757h2388 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j1av567h23y8 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j1ayp27h27k8 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j1ayyd7h2b68 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j1az7x7h2kk8 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j1c7gr6usu1s {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8j1dk0b7h2ju8 {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#006ffc;}
#wa-compimage-padwrapper-k8j19idl7h2128 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j19irm7h1yw8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j19k757h2388 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j1av567h23y8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j1ayp27h27k8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j1ayyd7h2b68 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j1az7x7h2kk8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j1c7gr6usu1s {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8j1dk0b7h2ju8 {padding:2px 2px 2px 2px;}
#wa-container-k8j19g54b80zw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8j19g54b80zw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8j19g54b80zw>.wa-container-vspacer {height:0px;}
#wa-container-k8j1av565kze00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8j1av565kze00>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8j1av565kze00>.wa-container-vspacer {height:0px;}
#wa-row-k8j19g55b81ow {margin:0px 0px;}
#wa-row-k8j19g55b81ow>div {padding: 0px 0px;}
#wa-row-k8j1av5687ekz4 {margin:0px 0px;}
#wa-row-k8j1av5687ekz4>div {padding: 0px 0px;}
#wa-row-k8j1dk0b87elig {margin:0px 0px;}
#wa-row-k8j1dk0b87elig>div {padding: 0px 0px;}
#wa-row-k8k3hs3n76ssns {margin:0px 0px;}
#wa-row-k8k3hs3n76ssns>div {padding: 0px 0px;}
#wa-row-k8k3oeq25h55v4>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8j19g55b81ow {margin:0px 0px;}
#wa-row-k8j19g55b81ow>div {padding: 0px 0px;}
#wa-row-k8j1av5687ekz4 {margin:0px 0px;}
#wa-row-k8j1av5687ekz4>div {padding: 0px 0px;}
#wa-row-k8j1dk0b87elig {margin:0px 0px;}
#wa-row-k8j1dk0b87elig>div {padding: 0px 0px;}
#wa-row-k8k3hs3n76ssns {margin:0px 0px;}
#wa-row-k8k3hs3n76ssns>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8j19g55b81ow {margin:0px 0px;}
#wa-row-k8j19g55b81ow>div {padding: 0px 0px;}
#wa-row-k8j1av5687ekz4 {margin:0px 0px;}
#wa-row-k8j1av5687ekz4>div {padding: 0px 0px;}
#wa-row-k8j1dk0b87elig {margin:0px 0px;}
#wa-row-k8j1dk0b87elig>div {padding: 0px 0px;}
#wa-row-k8k3hs3n76ssns {margin:0px 0px;}
#wa-row-k8k3hs3n76ssns>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8j19g55b81ow {margin:0px 0px;}
#wa-row-k8j19g55b81ow>div {padding: 0px 0px;}
#wa-row-k8j1av5687ekz4 {margin:0px 0px;}
#wa-row-k8j1av5687ekz4>div {padding: 0px 0px;}
#wa-row-k8j1dk0b87elig {margin:0px 0px;}
#wa-row-k8j1dk0b87elig>div {padding: 0px 0px;}
#wa-row-k8k3hs3n76ssns {margin:0px 0px;}
#wa-row-k8k3hs3n76ssns>div {padding: 0px 0px;}
}
